Fork me on GitHub"

# skbio.sequence.GeneticCode.__ne__

GeneticCode.__ne__(other)

  Determine if the genetic code is not equal to another.

  State: Stable as of 0.4.0.

  Genetic codes are not equal if their type, amino_acids, or starts differ. A genetic code’s name (accessed via `name` property) does not affect equality.

  Parameters:

    other (GeneticCode) – Genetic code to test for inequality against.

  Returns:

    Indicates whether the genetic code is not equal to other.

  Return type:

    bool